.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.000977;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.926270;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.926270;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.000977;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.000977;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.305096,0.000000,0.000000,0.305096,0,0);-ms-transform:matrix(0.305096,0.000000,0.000000,0.305096,0,0);-webkit-transform:matrix(0.305096,0.000000,0.000000,0.305096,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-8.680000px;}
._2{margin-left:-5.184000px;}
._0{margin-left:-2.664000px;}
._1{margin-left:-1.296000px;}
._5{width:1.467200px;}
._f{width:8.668000px;}
._9{width:9.768000px;}
._8{width:11.544000px;}
._d{width:13.200000px;}
._a{width:14.400000px;}
._4{width:23.976000px;}
._7{width:25.200000px;}
._6{width:26.400000px;}
._e{width:32.120400px;}
._c{width:39.144000px;}
._b{width:42.000000px;}
.fc1{color:rgb(210,32,39);}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:28.000000px;}
.fs0{font-size:36.000000px;}
.fsb{font-size:40.000000px;}
.fsa{font-size:44.000000px;}
.fs9{font-size:48.000000px;}
.fs8{font-size:52.000000px;}
.fs7{font-size:84.000000px;}
.fs3{font-size:88.000000px;}
.fs4{font-size:96.000000px;}
.fs5{font-size:108.000000px;}
.fs6{font-size:112.000000px;}
.fs2{font-size:124.000000px;}
.y0{bottom:0.000000px;}
.y1a{bottom:9.241236px;}
.y19{bottom:19.492461px;}
.y1c{bottom:28.239685px;}
.y26{bottom:96.029331px;}
.y41{bottom:99.787626px;}
.y25{bottom:109.209478px;}
.y40{bottom:114.432233px;}
.y24{bottom:122.389625px;}
.y3f{bottom:129.076841px;}
.y23{bottom:135.569772px;}
.y3e{bottom:143.721449px;}
.y22{bottom:148.749919px;}
.y3d{bottom:158.366057px;}
.y21{bottom:161.930066px;}
.y20{bottom:175.110213px;}
.y3c{bottom:175.939586px;}
.y1f{bottom:188.290360px;}
.y3b{bottom:192.048655px;}
.y1e{bottom:201.470508px;}
.y3a{bottom:208.157724px;}
.y39{bottom:231.222981px;}
.y38{bottom:248.796510px;}
.y37{bottom:271.861768px;}
.y36{bottom:289.435297px;}
.y11{bottom:296.538420px;}
.y35{bottom:307.008827px;}
.y10{bottom:309.718567px;}
.yf{bottom:322.898714px;}
.y34{bottom:324.582356px;}
.y33{bottom:342.155885px;}
.y32{bottom:365.221143px;}
.y46{bottom:375.043891px;}
.ye{bottom:383.342503px;}
.y31{bottom:384.259133px;}
.y45{bottom:388.224039px;}
.yd{bottom:396.522650px;}
.y44{bottom:401.404186px;}
.y30{bottom:407.324390px;}
.yc{bottom:409.702797px;}
.y43{bottom:414.584333px;}
.yb{bottom:422.882944px;}
.y42{bottom:427.764480px;}
.y2f{bottom:431.854108px;}
.y2e{bottom:456.383827px;}
.ya{bottom:470.199061px;}
.y18{bottom:474.470405px;}
.y2d{bottom:480.913545px;}
.y9{bottom:483.379209px;}
.y17{bottom:487.650552px;}
.y8{bottom:496.559356px;}
.y2c{bottom:505.443263px;}
.y7{bottom:509.739503px;}
.y6{bottom:522.919650px;}
.y1b{bottom:525.556289px;}
.y5{bottom:536.099797px;}
.y2b{bottom:536.196939px;}
.y4{bottom:549.279944px;}
.y2a{bottom:568.415077px;}
.y29{bottom:600.633214px;}
.y16{bottom:612.495834px;}
.y15{bottom:625.675981px;}
.y3{bottom:626.245413px;}
.y1d{bottom:628.820179px;}
.y28{bottom:632.851351px;}
.y14{bottom:638.856128px;}
.y2{bottom:639.425560px;}
.y13{bottom:652.036276px;}
.y1{bottom:652.605707px;}
.y12{bottom:665.216423px;}
.y27{bottom:673.856253px;}
.h3{height:20.412109px;}
.h2{height:26.208984px;}
.he{height:29.160156px;}
.hd{height:32.076172px;}
.hc{height:37.195312px;}
.hb{height:37.908203px;}
.h6{height:62.992188px;}
.ha{height:65.091797px;}
.h9{height:68.191406px;}
.h7{height:68.718750px;}
.h8{height:86.789062px;}
.h4{height:96.087891px;}
.h5{height:657.164573px;}
.h1{height:713.314440px;}
.h0{height:713.485294px;}
.w2{width:282.291902px;}
.w0{width:956.000000px;}
.w1{width:956.170854px;}
.x0{left:0.000000px;}
.x7{left:18.305760px;}
.x8{left:33.560560px;}
.xc{left:60.131614px;}
.xa{left:176.955678px;}
.x6{left:225.771038px;}
.x5{left:290.451389px;}
.x1{left:507.272985px;}
.x3{left:513.781658px;}
.x4{left:531.913025px;}
.x2{left:554.054330px;}
.x9{left:647.030504px;}
.xb{left:663.714496px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-9.483354pt;}
._2{margin-left:-5.663791pt;}
._0{margin-left:-2.910559pt;}
._1{margin-left:-1.415948pt;}
._5{width:1.602993pt;}
._f{width:9.470243pt;}
._9{width:10.672051pt;}
._8{width:12.612424pt;}
._d{width:14.421690pt;}
._a{width:15.732753pt;}
._4{width:26.195034pt;}
._7{width:27.532318pt;}
._6{width:28.843381pt;}
._e{width:35.093217pt;}
._c{width:42.766867pt;}
._b{width:45.887197pt;}
.fs1{font-size:30.591464pt;}
.fs0{font-size:39.331883pt;}
.fsb{font-size:43.702092pt;}
.fsa{font-size:48.072301pt;}
.fs9{font-size:52.442510pt;}
.fs8{font-size:56.812720pt;}
.fs7{font-size:91.774393pt;}
.fs3{font-size:96.144603pt;}
.fs4{font-size:104.885021pt;}
.fs5{font-size:117.995649pt;}
.fs6{font-size:122.365858pt;}
.fs2{font-size:135.476485pt;}
.y0{bottom:0.000000pt;}
.y1a{bottom:10.096533pt;}
.y19{bottom:21.296533pt;}
.y1c{bottom:30.853333pt;}
.y26{bottom:104.917067pt;}
.y41{bottom:109.023200pt;}
.y25{bottom:119.317067pt;}
.y40{bottom:125.023200pt;}
.y24{bottom:133.717067pt;}
.y3f{bottom:141.023200pt;}
.y23{bottom:148.117067pt;}
.y3e{bottom:157.023200pt;}
.y22{bottom:162.517067pt;}
.y3d{bottom:173.023200pt;}
.y21{bottom:176.917067pt;}
.y20{bottom:191.317067pt;}
.y3c{bottom:192.223200pt;}
.y1f{bottom:205.717067pt;}
.y3b{bottom:209.823200pt;}
.y1e{bottom:220.117067pt;}
.y3a{bottom:227.423200pt;}
.y39{bottom:252.623200pt;}
.y38{bottom:271.823200pt;}
.y37{bottom:297.023200pt;}
.y36{bottom:316.223200pt;}
.y11{bottom:323.983733pt;}
.y35{bottom:335.423200pt;}
.y10{bottom:338.383733pt;}
.yf{bottom:352.783733pt;}
.y34{bottom:354.623200pt;}
.y33{bottom:373.823200pt;}
.y32{bottom:399.023200pt;}
.y46{bottom:409.755067pt;}
.ye{bottom:418.821733pt;}
.y31{bottom:419.823200pt;}
.y45{bottom:424.155067pt;}
.yd{bottom:433.221733pt;}
.y44{bottom:438.555067pt;}
.y30{bottom:445.023200pt;}
.yc{bottom:447.621733pt;}
.y43{bottom:452.955067pt;}
.yb{bottom:462.021733pt;}
.y42{bottom:467.355067pt;}
.y2f{bottom:471.823200pt;}
.y2e{bottom:498.623200pt;}
.ya{bottom:513.717067pt;}
.y18{bottom:518.383733pt;}
.y2d{bottom:525.423200pt;}
.y9{bottom:528.117067pt;}
.y17{bottom:532.783733pt;}
.y8{bottom:542.517067pt;}
.y2c{bottom:552.223200pt;}
.y7{bottom:556.917067pt;}
.y6{bottom:571.317067pt;}
.y1b{bottom:574.197733pt;}
.y5{bottom:585.717067pt;}
.y2b{bottom:585.823200pt;}
.y4{bottom:600.117067pt;}
.y2a{bottom:621.023200pt;}
.y29{bottom:656.223200pt;}
.y16{bottom:669.183733pt;}
.y15{bottom:683.583733pt;}
.y3{bottom:684.205867pt;}
.y1d{bottom:687.018933pt;}
.y28{bottom:691.423200pt;}
.y14{bottom:697.983733pt;}
.y2{bottom:698.605867pt;}
.y13{bottom:712.383733pt;}
.y1{bottom:713.005867pt;}
.y12{bottom:726.783733pt;}
.y27{bottom:736.223200pt;}
.h3{height:22.301297pt;}
.h2{height:28.634686pt;}
.he{height:31.858996pt;}
.hd{height:35.044895pt;}
.hc{height:40.637824pt;}
.hb{height:41.416695pt;}
.h6{height:68.822259pt;}
.ha{height:71.116192pt;}
.h9{height:74.502678pt;}
.h7{height:75.078828pt;}
.h8{height:94.821590pt;}
.h4{height:104.981046pt;}
.h5{height:717.986667pt;}
.h1{height:779.333333pt;}
.h0{height:779.520000pt;}
.w2{width:308.418667pt;}
.w0{width:1044.480000pt;}
.w1{width:1044.666667pt;}
.x0{left:0.000000pt;}
.x7{left:20.000000pt;}
.x8{left:36.666667pt;}
.xc{left:65.696933pt;}
.xa{left:193.333333pt;}
.x6{left:246.666667pt;}
.x5{left:317.333333pt;}
.x1{left:554.222267pt;}
.x3{left:561.333333pt;}
.x4{left:581.142800pt;}
.x2{left:605.333333pt;}
.x9{left:706.914667pt;}
.xb{left:725.142800pt;}
}
